Bug 869539 - Failed to display rhsm-icon pop-up dialog when do unsubscribe via CLI
Failed to display rhsm-icon pop-up dialog when do unsubscribe via CLI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: subscription-manager (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: beta
: 7.0
Assigned To: candlepin-bugs
IDM QE LIST
:
Depends On:
Blocks: rhsm-rhel70
  Show dependency treegraph
 
Reported: 2012-10-24 04:14 EDT by xingge
Modified: 2016-09-19 22:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-20 14:14:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description xingge 2012-10-24 04:14:11 EDT
Description of problem:
Failed to display rhsm-icon poping up dialog  when doing unsubscribe via CLI with build 1.0.17 on RHEL 5.9 server x86_64 

Version-Release number of selected component (if applicable):
subscription-manager-migration-1.1.2-1.el6.x86_64
subscription-manager-gui-1.1.2-1.el6.x86_64
subscription-manager-firstboot-1.1.2-1.el6.x86_64
subscription-manager-debuginfo-1.1.2-1.el6.x86_64
subscription-manager-1.1.2-1.el6.x86_64
python-rhsm-1.1.3-1.el6.x86_64

How reproducible:
always

Steps to Reproduce:
1.The system is registered to a candlepin and subscribed.

2.Unsubscribe subscriptions via CLI.
#subscription-manager unsubscribe --all
  
Actual results:
The notification pop-up dialog didn't display.

Expected results:
The notification pop-up dialog should display to reminder you that your system status has changed

Additional info:
This bug has already fixed in RHEL5.9,but still can see in RHEL6.4
Comment 1 William Poteat 2014-01-20 14:14:26 EST
COnfirmed working in RHEL 6.4 with Subscription Manager version 1.1.23-1.el6

Note You need to log in before you can comment on or make changes to this bug.